/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
/*Style reCAPTCHA*/
.contact-form form .form-fields #captcha-box > div{float: right;}
.contact-form form .form-footer{clear: both;padding-top: 1rem;}
@media screen and (max-width: 767px){
	#contact #left-column,
	#contact #content-wrapper{padding-left: 0!important;padding-right: 0!important;width: 100%;}
	/*Correction pour affichage correcte sur mobile*/
	.contact-form form .form-fields #captcha-box{position: relative;min-height: 78px;}
	.contact-form form .form-fields #captcha-box > div{float: none;position: absolute;left: 50%;top: 0;transform: translate(-50%,0);}
}
@media screen and (max-width: 379px){
	/*Correction pour affichage correcte sur mobile*/
	.register-form form .form-group .g-recaptcha{position: relative;min-height: 78px;}
	.register-form form .form-group .g-recaptcha > div{float: none;position: absolute;left: 50%;top: 0;transform: translate(-50%,0);}
}
/* Modifs eric Paulene CUir v1.7 eric */
 .thumbnail-container .product-price-and-shipping {
	  /* modif color ed * #000000  - eb7025 */
    color: #eb7025;
    font-family: "Eina03-400";
    font-size: 14px; }
/* Modif Eric color ed * #000000  - eb7025  -  */
  .thumbnail-container .discount-percentage {
    position: absolute;
    top: 10px;
    color: #ffffff;
    font-size: 14px;
    z-index: 1;
    letter-spacing: 1px;
    font-family: 'Poppins';
    right: 10px;
    margin: 2px;
    border-radius: 0px; 
	padding: 5px 10px;
  /*  border-radius: 10px; */
	background:#eb7025 !important;
    line-height: 15px; }
    .rtl .thumbnail-container .discount-percentage {
      left: 10px;
      right: auto; }	
 /* modif  eric style et color 0791d6 ed * #000000  - eb7025  -  */
 @media (max-width: 1199px) {
    .product-flags {
      font-size: 10px; } }
  .product-flags li.product-flag {
    margin: 2px 1px;
    padding: 2px 5px;
    border-radius: 0px; } 
  .product-flags li.product-flag.discount {
      display: none; }
  .product-flags .product-flag.online-only {
    color: #0791d6;
    border-color: #0791d6; }
  .product-flags .product-flag.new {
    color: #007ab7;  /* f7525a */
    border-color: #007ab7; }  /* f7525a */
	/* modif eric  - bleu ciel 007ab7 */
  .product-flags .product-flag.on-sale {
	background: #000000;  /* eb7025 */
    color: #fff;
    border-color: #000000; /* eb7025 */
    padding: 5px 10px;
    font-size: 14px;
    margin: 0 13px 0 0;
    display: inline-block; }	  
/*
* module loyalty created by VEKIA 
* CONTACT WITH DEVELOPER
* support@mypresta.eu
*/	
	#loyalty_cart span.material-icons, #loyalty_product span.material-icons {
    font-size: 40px;
}
	#loyalty_cart, #loyalty_product {
    background: white;
    padding: 8px;
    border: 1px solid #c0c0c0;
    border-radius: 4px;
    display: block;
    text-align: center;
    margin-top: 20px;
}